﻿body {
	font-size:12px;
	color:#034c8e;
	letter-spacing:1px;
	/*background-image:url(/images/bg.gif);*/
	background-position:top;
	background-repeat:repeat-x;
	background-color:#1367ca;
	text-align : center;
	margin-top : 0px;
/*	margin-left : 0px;*/
	margin-bottom : 0px;
/*	padding: 0px;*/
}
A:link {
	COLOR: #034c8e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #034c8e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;	
}
/* h2 {
	font-weight:normal;
	font-size:14px;
	color:#333;
} */
img {
	border: 0px;
}
div {
	padding: 0px; margin: 0px;
}
form {
	padding: 0px; margin: 0px;
}

ul {
	list-style-image: none;
	list-style: none;
}
li {
	list-style-image: none;
	list-style-type: none;
}

/* 左右侧背景 */
.table_bg_left {
background:#ffffff;
width : 10px;
}
.table_bg_right {
background:#ffffff;
width : 10px;
}
.nav_style{
	color:#ffffff;
	font:14px;
	font-weight:bold;
	line-height:36px;
}
.nav_style A:link, .nav_style A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.nav_style A:hover,.nav_style A:active {
	COLOR: #ff3300; TEXT-DECORATION: none;
}

.ktText A:link,.ktText A:visited {
	COLOR: #1073aa; TEXT-DECORATION: none;
	font-weight:bold;

}
.ktText A:hover, .ktText A:active {
	COLOR: #ff3300; TEXT-DECORATION: none;
	font-weight:bold;
}



.left_menu {
	border-bottom:0px solid #d5d7ca;
	height:34px;
	line-height:34px;
	text-indent:40px;
	text-align:left;
}
.left_menu A:link,.left_menu A:visited ,.left_menu A:hover, .left_menu A:active {
	font-size:11.5pt;
}

.left_menu_hr {
	width:160px;
	height:0px;
	line-height:0px;
	margin:0px;
	border-top:1px solid #7ab7de;
	border-bottom:1px solid #f5fbff;
}
.left_menu2 {
	height:34px;
	line-height:34px;
	text-indent:40px;
	text-align:left;
}
.left_menu3 {
	border-bottom:1px solid #dashe;
	height:30px;
	line-height:30px;
	text-indent:20px;
	text-align:left;

}


/* 首页中间 */
#marqueediv6 {
width:410px;
overflow:hidden;
font-size:14px; color:#333333 ;text-align:left;

}
.notice_topic{}

.ZTLinkSub {color:#3c900a;font-weight:bold;font-size:14px;line-height:26px;text-align:left;}
.ZTLinkSub a:link ,.ZTLinkSub a:visited , .ZTLinkSub a:active{
	color: #3c900a;
	text-decoration:none;
}
.ZTLinkSub a:hover{
	color: #339900;
	text-decoration:underline;
}
/* .top_link {font-size:14px;color:#6b6b6b;} */
.TextTime{font-size:11px; color:#989898 ;}
.TextTime{font-size:11px; color:#ffffff ;}
.news_top{font:16px/16px "微软雅黑","simhei";color:#ff0000;line-height:36px;font-weight:bolder;width:98%;text-align:center;}
.news_top a:link ,.news_top a:visited , .news_top a:active{font:16px/16px "微软雅黑","simhei";color:#ff0000;}
.news_top_text{
	height:32px;
	text-indent:24px;font-size:12px; color:#868686 ;text-align:left;line-height:18px;
	overflow:hidden;
}

.indexLi li{padding-left:5px; list-style: square outside;color:#6cb108;line-height:28px;}
/* 首页中间 */
.ktz_table {
	line-height:26px;
	
}

.nav_table {
	color: #333333;
	border-bottom:#dfe1e0 solid 1px;
}
.nav_table a:link ,.nav_table a:visited , .nav_table a:active{
	color: #333333;
}
.nav_table a:hover{
	color: #ff0000;
}
.list_table {
}
.list_table td {
	text-align:left;
	padding:3px 0px 3px 10px;
	color: #111111;
}

#info_table {
	

}
.info_table A:link  {
	COLOR: #036292; TEXT-DECORATION: none
}
.info_table A:visited {
	COLOR: #036292; TEXT-DECORATION: none
}
.info_table A:hover  {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.info_table A:active {
	COLOR: #ff3300; TEXT-DECORATION: underline
}


.info_table2 A:link   {
	COLOR: #952F0F; TEXT-DECORATION: none
}
 .info_table2 A:visited {
	COLOR: #952F0F; TEXT-DECORATION: none
}
.info_table2 A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.info_table2 A:active {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

/* 首页flsah新闻 */
#flashPic {
	 
	 margin:10px 0px 0px 10px;
}
#flashPic .flashPicLoading {
	width:337px;text-align:center;font-size:12px;
}

.container, .container *{margin:0; padding:0;}

.container{width:337px; height:235px; overflow:hidden;position:relative;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:337px; height:235px; display:block;}

.slider2{width:2000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:5px; bottom:5px;}
.num li{
	float: left;
	color: #ffffff;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 0px solid #FF7300;
	background-color: #000000;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 19px;
	height: 19px;
	font-size: 14px;
	margin: 0 1px;
	border: 0;
	background-color: #ff0000;
	font-weight: bold;
}
.top_t {
color:#000000;font-size:14px;font-weight:bold;padding:3px 0;text-align:center;
width:337px;
height:34px;
line-height:34px;
overflow:hidden;
}
.top_t a:link ,.top_t a:visited , .top_t a:active {color:#ff000;}
.top_t a:hover {color:#ff000;}
/* 首页flsah新闻 
.scrolltable {
	width:100%;
	float: left;
	display:inline;
	margin : 0;
}
.scrolltable td {
height:200px;
line-height:30px;
padding:2px 2px 14px 2px;
}*/

.tzgg{
font-size:12px;padding:0px;

color:#034c8e;line-height:18px;overflow:hidden;

}
.tzgg a:link ,.tzgg a:visited , .tzgg a:active {color:#034c8e;line-height:26px;}
.tzgg a:hover {color:#ff000;line-height:26px;}
